:root {
    --ss-color-105671: #959899;
    --ss-color-105672: #525455;
    --ss-color-105673: #D6D2CD;
    --ss-color-105674: #FCF9F9;
    --ss-color-105671-dark: #7c7f80;
    --ss-color-105672-dark: #393b3c;
    --ss-color-105673-dark: #bdb9b4;
    --ss-color-105674-dark: #e3e0e0;
}


.site-container {
    font-family: 'Be Vietnam Pro', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Be Vietnam Pro', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Playfair Display', serif;
}


.post-button {

    border-style: none;

  border-radius: 15px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-105671);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/RI-nJC_cvj5GBiEfTsDoNyLP2gPmLo-3mIhNbnP0QSM/w:1920/plain/https%3A%2F%2F02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com%2Fsites%2F121499%2Fphotos%2F23796720%2Ffaedra_background_%25281%2529_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

